<?php 
require_once('../lib/table-traits.php'); 
require_once('../lib/basic-function.php');
require_once('../lib/mailing/emails.php');
require_once('../lib/user-functions.php');
require_once('../lib/investment-plan-functions.php');
require_once('../lib/deposit-functions.php');
require_once('../lib/package-functions.php');
require_once('../lib/currency-functions.php');
require_once('../lib/withdraw-functions.php');
require_once('../lib/support-functions.php');
require_once('../lib/settings-functions.php');
require_once('../lib/admin-functions.php');
require_once('../lib/wallet-functions.php');
require_once('../lib/PurchaseController.php');
$admin_logged = $basicFunctn->loggedInAuth($user->admin_tb,'unique_id',$user->admin_session,'../../en/');
?>
<!DOCTYPE html>
<html>


<!-- Mirrored from themenate.com/espire/html/dist/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 19 Mar 2019 01:55:32 GMT -->
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, shrink-to-fit=no">
    <title><?php print $title; ?></title>

    <!-- Favicon -->
    <link rel="shortcut icon" href="assets/images/logo/favicon.png">

    <!-- plugins css -->
    <link rel="stylesheet" href="assets/vendors/bootstrap/dist/css/bootstrap.css" />
    <link rel="stylesheet" href="assets/vendors/PACE/themes/blue/pace-theme-minimal.css" />
    <link rel="stylesheet" href="assets/vendors/perfect-scrollbar/css/perfect-scrollbar.min.css" />

    <!-- page plugins css -->
    <link rel="stylesheet" href="assets/vendors/bower-jvectormap/jquery-jvectormap-1.2.2.css" />
    <link rel="stylesheet" href="assets/vendors/nvd3/build/nv.d3.min.css" />

    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400&display=swap" rel="stylesheet">
    
    <!--  -->    
    <link rel="stylesheet" href="assets/vendors/datatables/media/css/jquery.dataTables.css" />
    <link rel="stylesheet" href="assets/vendors/selectize/dist/css/selectize.default.css" />

    <!-- core css -->
    <link href="assets/css/ei-icon.css" rel="stylesheet">
    <link href="assets/css/themify-icons.css" rel="stylesheet">
    <link href="assets/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/css/animate.min.css" rel="stylesheet">
    <link href="assets/css/app.css" rel="stylesheet">
    <link href="assets/custom/custom-app.css" rel="stylesheet">
    <link rel="stylesheet" href="assets/custom/the-sweetalert-js/sweetalert.css">
</head>